Subject: du does not find all directories
From: [email-masked] ("Kenneth Evans, Jr.")

5 Feb 1997 23:28:34 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; U)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

I just downloaded the latest version of gnu-win32 via all.tar.gz.
I find that du finds 335637 (presumably  times 512) Bytes on my hard
drive.  There are, in fact, close to 2 GBytes (why I am using it).  It
misses a number of directories including c:\windows.  I am running
Win95.  I don't know how to find out the version of gnu-win32, but I
downloaded it today.
    It is pretty reproducible (for me).  It gets exactly the same number
each time, even though I have been deleting files (apparently in
directories it is missing).

	-Ken
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".